como << eof > como.log
!
!    ****************************************************
!    *                                                  *
!    *       Example Input File for Program TF          *
!    *        Combined Molecular Replacement            *
!    *                                                  *
!    ****************************************************
!
!
! general setup
!
title Combined Molecular Replacement Protocol
print como.prt
!
! Crystal Cell
!
cell 100 100 100 90 90 90
symm p213
!
! Conventions
!
polar xyk
euler zxz
ortho axabz 
!
! Inputting coordinates from the model cell
!
model 1 1 1 90 90 90
coor format pdb
coor type oa
coor input model.pdb
coor center
!
! Define a stationary molecule
!
coor copy 1 3
coor rotate 40 29.7 70.8 euler
coor type df
coor trans 0.1 0.2 0.3
coor flag t
coor store 2
!
! The molecule to search
!
coor retrieve 3
coor flag r
!
! reflection data
!
fobs fobs.dat 
format 3i4, 2f8.2
frej 2.0 0.2 0.
resolution 8 4
func cutoff 0.5
direct false
!
! input RF information
!
! The map file from GLRF can be input
! directly. The cross RF should be 
! calculated with the model that is
! input here
!
func rfmap 0.5
func rffile glrf.map
func rfsave 10 true
func rfsort 1
!
! packing check criteria
!
func dcutoff 2 6
!
stop

eof
