tf << eof > popc.log
!
!    ****************************************************
!    *                                                  *
!    *       Example Input File for Program TF          *
!    *          Patterson Correlation Search            *
!    *                                                  *
!    ****************************************************
!
!
! general setup
!
title Patterson Correlation Translation Function
print popc.prt
!
! Crystal Cell
!
cell 100 100 100 90 90 90
symm p213
!
! Conventions
!
polar xyk
euler zxz
ortho axabz 
!
! Inputting coordinates from the model cell
!
model 1 1 1 90 90 90
coor format pdb
coor type oa
coor input model.pdb
coor center
!
! Define a stationary molecule
!
coor copy 1 3
coor rotate 40 29.7 70.8 euler
coor type df
coor trans 0.1 0.2 0.3
coor flag t
coor store 2
!
! The molecule to search
!
coor retrieve 3
coor rotate 60 100 25 euler
coor flag r
!
! reflection data
!
fobs fobs.dat 
format 3i4, 2f8.2
frej 2.0 0.2 0.
resolution 10 3.5
func cutoff 1.5
direct false
!
func popc
!
! Peak Search
!
peak 5.0 40
mapfile popc.map
!
! Contour plot
!
!cntfile popc.ps
!cntlevel 50 100 5
!section 321
!
stop

eof
